This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 867209 - Release Note JIRAs: Resolved Issues
Release Note JIRAs: Resolved Issues
Status: CLOSED NOTABUG
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Release-Notes (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 00:21 EDT by Misha H. Ali
Modified: 2012-10-25 10:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-25 10:38:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-10-17 00:21:13 EDT
Creating this bug to track new JIRAs for release notes:

Query: https://issues.jboss.org/secure/IssueNavigator.jspa?mode=hide&requestId=12317982

For now, need to document:

JBPAPP-8109	
JBPAPP-4873
Comment 2 Libor Fuka 2012-10-18 09:17:57 EDT
I can't verified. I don't know what are resolved issues.
It could be verified by devel team.
Comment 3 Misha H. Ali 2012-10-25 10:38:57 EDT
Closing this as NOTABUG. No Resolved Issues required for this release.

Note You need to log in before you can comment on or make changes to this bug.